

.blog{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}



.bloque{
    position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 300px;   
    height: 300px;
}

.bloque img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.descripcion{
    position: absolute;
    top: 80%;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(252, 164, 50);
    color: white;
    font-weight: 800;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
}

h1{
  font-size: 5vw;
}
}
